@import "variables";
$background-menu:#599bcd;
$background-menu-2:#ffca08;
main-menu {
  width: 200px;
    background-color: #599bcd;
    top: 41px;
    float: left;
    z-index: 999;
    position: fixed;
    left: 0;
    border: 2px solid #1f6ca7;
    box-shadow: -5px 7px 9px 6px #1f6ca7;
  
  #sidebar{
    overflow: auto;
    padding-bottom: 200px;
  }
}

.nav-main {

  padding: 0;
  margin: 0;
  background-color: $background-menu;

  a > i {
    display: inline-block;
    min-width: 14px;
    margin-right: 15px;
    color: #000;
  }

  .sidebar-mini-hide{
    display: inline-block;
    margin-left: 5px;
  }

  a.nav-submenu {
    position: relative;
    padding-right: 20px !important;
    &:before {
      position: absolute;
      top: 50%;
      -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      transform: translateY(-50%);
      right: 7px;
      display: inline-block;
      font-family: 'FontAwesome';
      color: #fff !important;
      content: "\f105" !important;
    }

  }

  >li > a{
    background: #abd1f3;
    font-weight: bold;
    border-bottom: 1px solid #99c6e8;
    text-transform: uppercase;
  }

  
    li{
      position: relative;
      
      a{
        color: rgb(85, 84, 84);
        display: block;
        padding: 10px 10px;
      }
      &.has-sub > a{
        position: relative;
        &:before{
          line-height: 21px;
          position: absolute;
          top: 5px;
          right: 5px;
          width: 20px;
          height: 20px;
          content: "\f105";
        }
      }

      ul {
          list-style: none;
          padding: 0 0 0 20px;
          margin: 0;
          display: none;
        li{
          a{
            color: #e7f5ff;
            padding-left: 0;
            border-left: 1px dotted #fff;
            border-bottom: 1px solid #67a2ce;
            span{
              display: inline-block;
              padding-left: 5px;
            }
            &:before{
              content: "\f0da";
              left: 0;
            }
            &.active{
              color: #ffc908c5;
            }
          }
        }
      }
    }



}